Click 2 elements to compare them.

    $('.red').compare($('.green')) =

A
A.1
A.2
B

### Key

Bits | Number | Meaning
--- | --- | ---
000000 | 0 | Elements are identical.
000001 | 1 | The nodes are in different documents (or one is outside of a document).
000010 | 2 | Node B precedes Node A.
000100 | 4 | Node A precedes Node B.
001000 | 8 | Node B contains Node A.
010000 | 16 | Node A contains Node B.